/*
 * tilt.hpp
 *
 *  Created on: Jun 20, 2024
 *      Author: Dario
 */

#ifndef STA_MATHS_ATTITUDE_TILT_HPP
#define STA_MATHS_ATTITUDE_TILT_HPP

#include <sta/math/quaternion.hpp>

namespace sta
{
	namespace math
	{
		Quaternion getTiltFromAcceleration(float ax, float ay, float az);

	}  // namespace math
}  // namespace sta

#endif /* STA_MATHS_ATTITUDE_TILT_HPP */
